Beefy Boxes and Bandwidth Generously Provided by pair Networks
P is for Practical
 
PerlMonks  

Re: Which version of DBI download for perl 5.6. and 5.8.4.?.

by leriksen (Curate)
on Feb 08, 2005 at 12:42 UTC ( #429041=note: print w/ replies, xml ) Need Help??


in reply to Which version of DBI download for perl 5.6. and 5.8.4.?.

DBI dropped compatibility with Perl's earlier than 5.6.0 at about 1.37 - currently they support 5.6+ with every release, until they advise otherwise.

I know this because we still have some old Solaris boxes with the default Perl 5.005 installed, and we have to use DBI 1.37 with those, later versions moan vociferously about an 'ancient perl'.

...it is better to be approximately right than precisely wrong. - Warren Buffet


Comment on Re: Which version of DBI download for perl 5.6. and 5.8.4.?.

Log In?
Username:
Password:

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://429041]
help
Chatterbox?
and the web crawler heard nothing...

How do I use this? | Other CB clients
Other Users?
Others having an uproarious good time at the Monastery: (7)
As of 2014-09-03 03:28 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?

    My favorite cookbook is:










    Results (35 votes), past polls